Kerbal Space Program - Bug #23332

No rotation in VAB when “more info” was used
08/12/2019 01:31 PM - kshala

Status: Ready to Test Start date: 08/12/2019
Severity: Low % Done: 80%
Assignee:
Category: Bug Tracker
Target version: PS4 - Enhanced Edition 2020-02-19
Patch 11
Version: PS4 - Enhanced Edition 2019-07-31 Language: English (US)
Patch 8
Platform: PS4 Mod Related: No
Expansion: Core Game
Description

Precondition
- Game is in VAB
- No part is placed yet (new craft)

Steps

1. Press R3 for mouse cursor

2. Move mouse over any part that has More Info E.g. Mk1 Command Pod
3. An overlay with the part info appears

4. Press Square Button for “More Info”

5. Press X to place part

Observed behavior

- “Info” and “More Info” overlays disappear
- Part is placed in the VAB

- R Joystick is not functional to rotate view

Expected behavior
- R joystick should rotate independent of “more info”

Healing issue:
- move mouse back to a part to make overlays visible again
- Press Square to remove “More Info” overlay

Comment:
This is a regression since 1.08

History

#1 - 12/06/2019 09:09 PM - BiggDich

Confirmed does not occur in SPH but continues into VAB still

#2 - 02/20/2020 07:43 PM - chris.fulton

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2020-02-19 Patch 11
- % Done changed from 0 to 80

Setting to RTT; This issue was fixed a few patches ago. Please check if this is indeed fixed.
